#Wed Feb 04 10:24:21 PST 2026
com.example.listviewimages.app-main-4\:/drawable/cake.png=/Users/bhecker/AndroidStudioProjects/ListViewImages/app/build/intermediates/packaged_res/debug/packageDebugResources/drawable/cake.png
com.example.listviewimages.app-main-4\:/drawable/cookie.png=/Users/bhecker/AndroidStudioProjects/ListViewImages/app/build/intermediates/packaged_res/debug/packageDebugResources/drawable/cookie.png
com.example.listviewimages.app-main-4\:/drawable/donut.png=/Users/bhecker/AndroidStudioProjects/ListViewImages/app/build/intermediates/packaged_res/debug/packageDebugResources/drawable/donut.png
com.example.listviewimages.app-main-4\:/drawable/ic_launcher_background.xml=/Users/bhecker/AndroidStudioProjects/ListViewImages/app/build/intermediates/packaged_res/debug/packageDebugResources/drawable/ic_launcher_background.xml
com.example.listviewimages.app-main-4\:/drawable/ic_launcher_foreground.xml=/Users/bhecker/AndroidStudioProjects/ListViewImages/app/build/intermediates/packaged_res/debug/packageDebugResources/drawable/ic_launcher_foreground.xml
com.example.listviewimages.app-main-4\:/drawable/pastry.png=/Users/bhecker/AndroidStudioProjects/ListViewImages/app/build/intermediates/packaged_res/debug/packageDebugResources/drawable/pastry.png
com.example.listviewimages.app-main-4\:/layout/activity_cake.xml=/Users/bhecker/AndroidStudioProjects/ListViewImages/app/build/intermediates/packaged_res/debug/packageDebugResources/layout/activity_cake.xml
com.example.listviewimages.app-main-4\:/layout/activity_cookie.xml=/Users/bhecker/AndroidStudioProjects/ListViewImages/app/build/intermediates/packaged_res/debug/packageDebugResources/layout/activity_cookie.xml
com.example.listviewimages.app-main-4\:/layout/activity_donut.xml=/Users/bhecker/AndroidStudioProjects/ListViewImages/app/build/intermediates/packaged_res/debug/packageDebugResources/layout/activity_donut.xml
com.example.listviewimages.app-main-4\:/layout/activity_main.xml=/Users/bhecker/AndroidStudioProjects/ListViewImages/app/build/intermediates/packaged_res/debug/packageDebugResources/layout/activity_main.xml
com.example.listviewimages.app-main-4\:/layout/activity_pastry.xml=/Users/bhecker/AndroidStudioProjects/ListViewImages/app/build/intermediates/packaged_res/debug/packageDebugResources/layout/activity_pastry.xml
com.example.listviewimages.app-main-4\:/layout/list_item.xml=/Users/bhecker/AndroidStudioProjects/ListViewImages/app/build/intermediates/packaged_res/debug/packageDebugResources/layout/list_item.xml
com.example.listviewimages.app-main-4\:/mipmap-anydpi/ic_launcher.xml=/Users/bhecker/AndroidStudioProjects/ListViewImages/app/build/intermediates/packaged_res/debug/packageDebugResources/mipmap-anydpi-v4/ic_launcher.xml
com.example.listviewimages.app-main-4\:/mipmap-anydpi/ic_launcher_round.xml=/Users/bhecker/AndroidStudioProjects/ListViewImages/app/build/intermediates/packaged_res/debug/packageDebugResources/mipmap-anydpi-v4/ic_launcher_round.xml
com.example.listviewimages.app-main-4\:/mipmap-hdpi/ic_launcher.webp=/Users/bhecker/AndroidStudioProjects/ListViewImages/app/build/intermediates/packaged_res/debug/packageDebugResources/mipmap-hdpi-v4/ic_launcher.webp
com.example.listviewimages.app-main-4\:/mipmap-hdpi/ic_launcher_round.webp=/Users/bhecker/AndroidStudioProjects/ListViewImages/app/build/intermediates/packaged_res/debug/packageDebugResources/mipmap-hdpi-v4/ic_launcher_round.webp
com.example.listviewimages.app-main-4\:/mipmap-mdpi/ic_launcher.webp=/Users/bhecker/AndroidStudioProjects/ListViewImages/app/build/intermediates/packaged_res/debug/packageDebugResources/mipmap-mdpi-v4/ic_launcher.webp
com.example.listviewimages.app-main-4\:/mipmap-mdpi/ic_launcher_round.webp=/Users/bhecker/AndroidStudioProjects/ListViewImages/app/build/intermediates/packaged_res/debug/packageDebugResources/mipmap-mdpi-v4/ic_launcher_round.webp
com.example.listviewimages.app-main-4\:/mipmap-xhdpi/ic_launcher.webp=/Users/bhecker/AndroidStudioProjects/ListViewImages/app/build/intermediates/packaged_res/debug/packageDebugResources/mipmap-xhdpi-v4/ic_launcher.webp
com.example.listviewimages.app-main-4\:/mipmap-xhdpi/ic_launcher_round.webp=/Users/bhecker/AndroidStudioProjects/ListViewImages/app/build/intermediates/packaged_res/debug/packageDebugResources/mipmap-xhdpi-v4/ic_launcher_round.webp
com.example.listviewimages.app-main-4\:/mipmap-xxhdpi/ic_launcher.webp=/Users/bhecker/AndroidStudioProjects/ListViewImages/app/build/intermediates/packaged_res/debug/packageDebugResources/mipmap-xxhdpi-v4/ic_launcher.webp
com.example.listviewimages.app-main-4\:/mipmap-xxhdpi/ic_launcher_round.webp=/Users/bhecker/AndroidStudioProjects/ListViewImages/app/build/intermediates/packaged_res/debug/packageDebugResources/mipmap-xxhdpi-v4/ic_launcher_round.webp
com.example.listviewimages.app-main-4\:/mipmap-xxxhdpi/ic_launcher.webp=/Users/bhecker/AndroidStudioProjects/ListViewImages/app/build/intermediates/packaged_res/debug/packageDebugResources/mipmap-xxxhdpi-v4/ic_launcher.webp
com.example.listviewimages.app-main-4\:/mipmap-xxxhdpi/ic_launcher_round.webp=/Users/bhecker/AndroidStudioProjects/ListViewImages/app/build/intermediates/packaged_res/debug/packageDebugResources/mipmap-xxxhdpi-v4/ic_launcher_round.webp
com.example.listviewimages.app-main-4\:/xml/backup_rules.xml=/Users/bhecker/AndroidStudioProjects/ListViewImages/app/build/intermediates/packaged_res/debug/packageDebugResources/xml/backup_rules.xml
com.example.listviewimages.app-main-4\:/xml/data_extraction_rules.xml=/Users/bhecker/AndroidStudioProjects/ListViewImages/app/build/intermediates/packaged_res/debug/packageDebugResources/xml/data_extraction_rules.xml
